{% if messages %}

{% for message in messages %}

<div class="alert alert-{{ message.tags }} alert-dismissible fade show" role="alert">
    <span class="alert-text"> {{ message }} </span>
    <button type="button" class="close" data-dismiss="alert" aria-label="Close">
        <span aria-hidden="true">&times;</span>
    </button>
</div>

{% endfor %}

{% endif %}
